# Inactive positions and Ratio

**What happens when my position goes out of the range? Do I get liquidated?**&#x20;

**No, you do not get liquidated if your price goes outside of your range.**

When your position leaves your price range, your position will be "inactive". This means your position will not earn fees until the price comes back in range.

However, when the price goes outside your range, the ratio of your position will change.

Here is an example of how a position changes:

A liquidity provider has a price range of 0.25 to 5 for an LIF3/L3USD pool.

* If LIF3 falls to 0.20, then your balance will be 100% in LIF3.
* If LIF3 goes up to 5, then your balance will be 100% in L3USD.

<br>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.lif3.com/liquidity/v3/inactive-positions-and-ratio.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
